Home » Infrastructure » Unix » Solaris compatablity version for oracle database-11.2.0.3 (Oracle 11.2.0.3 )
Solaris compatablity version for oracle database-11.2.0.3 [message #555243] Tue, 22 May 2012 11:19 Go to next message
lokeshracdba
Messages: 6
Registered: November 2010
Junior Member
Hi Guys,

Please help me on below,

What is the minmum os patch required to install 11.2.0.3 database.


My server details are here, Let me know is it compatable to install 11.2.0.3
else what is the patch set need to upgrade from OS level.

$ uname -a
SunOS XXXXXXX 5.10 Generic_144488-06 sun4us sparc FJSV,GPUZC-M

$ more /etc/rel*
Solaris 10 6/06 s10s_u2wos_09a SPARC
Copyright 2006 Sun Microsystems, Inc. All Rights Reserved.
Use is subject to license terms.
Assembled 09 June 2006

Solaris 10 9/10 (Update 9) Patch Bundle applied.


Re: Solaris compatablity version for oracle database-11.2.0.3 [message #555252 is a reply to message #555243] Tue, 22 May 2012 12:51 Go to previous message
Michel Cadot
Messages: 60018
Registered: March 2007
Location: Nanterre, France, http://...
Senior Member
Account Moderator
Solaris prerequisites for base version are described in installation guide that comes with the distribution (download or CD) or online at http://www.oracle.com/pls/db112/homepage.
Patchset prerequisite are described in the readme file that comes with the patchset.

Regards
Michel

[Updated on: Tue, 22 May 2012 12:52]

Report message to a moderator

Previous Topic: Script for retrieving the Transaction IDs through a Shell Script
Next Topic: Finding a Particular Pattern From a File in UNIX
Goto Forum:
  


Current Time: Mon Dec 22 15:30:23 CST 2014

Total time taken to generate the page: 0.08633 seconds